/* 首页标题 */
.in_tit{margin-bottom: 50px;}
.in_tit h3{font-size: 36px;line-height: 1.8;}
.in_tit p{font-size: 18px;}
@media only screen and (max-width:1024px){
.in_tit{margin-bottom: 30px;}
.in_tit h3{font-size: 24px;line-height: 1.8;}
.in_tit p{font-size: 14px;}
}

/* banner */
.banner{width:100%;height:auto;overflow:hidden;position:relative}
.banner .swiper-container{width:100%;height:100%}
.banner .swiper-container img{width:100%;height:100%}
.banner .list{width:100%;height:100%}
.banner .pcpt{display:block}
.banner .mbpt{display:none}
.banner #banner_next,.banner #banner_prev{position:absolute;top:50%;transform:translateY(-50%);width:34px;height:58px;z-index:3;cursor:pointer}
.banner #banner_prev{left:7%;background:url(../images/banner_prev.png) no-repeat center/34px auto}
.banner #banner_next{right:7%;background:url(../images/banner_next.png) no-repeat center/34px auto}
.banner .swiper-pagination{width:100%;height:8px;padding:0;margin:0;bottom:38px}
.banner .swiper-pagination span{width:15px;height:8px;background:#fff;padding:0;border:solid 1px transparent;opacity:1;border-radius:0;transform:skewX(-25deg)}
.banner .swiper-pagination span.swiper-pagination-bullet-active{background:#99cc58;border-color:transparent;width:40px}
.banner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 6px}
.banner .swiper-pagination-bullet{border-radius:16px}
.banner .swiper-pagination{height:auto;bottom:9%}
@keyframes flash{from{opacity:1}
to{opacity:.2}
}
@-ms-keyframes flash{from{opacity:1}
to{opacity:.2}
}
@media only screen and (max-width:1420px){.banner .swiper-button-prev{left:5%}
.banner .swiper-button-next{right:5%}
}
@media only screen and (max-width:1200px){.banner #banner_next,.banner #banner_prev{width:26px;height:44px}
.banner #banner_next,.banner #banner_prev{background-size:26px}
}
@media only screen and (max-width:750px){.banner{margin-top:63px}
.banner .pcpt{display:none}
.banner .mbpt{display:block}
}
@media only screen and (max-width:480px){
.banner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 6px;width:10px;height:10px}
}
.banner .list .list_wrap.before img{transition:2s linear 0s}
.banner .list .list_wrap.after img{transform:scale(1)}
.banner .list01{position:relative}
.banner .list01 .text{position:absolute;left:0;top:35%;width:100%;color:#fff;z-index:3;text-align:center}
.banner .list01 .text b{font-size:73px;display:inline-block}
.banner .list01 .text .con{letter-spacing:3px}
.banner .list01 .text .con strong{display:inline-block;font-size:30px;transform:translateY(40%);opacity:0;transition:all 1s linear}
.banner .list01 .text .con strong span{display:inline-block;margin-right:8px;font-size:34px}
.banner .list01 .text .con p{margin-top:1.2%;font-size:24px;transform:translateY(50%);transform:translateY(20%);opacity:0;transition:all .5s linear;transition-delay:.5s}
.banner .list01 .after~.text .con strong{transform:translateY(0);opacity:1}
.banner .list01 .after~.text .con p{transform:translateY(0);opacity:1}
@media only screen and (max-width:1920px) and (min-width:1200px){.banner .list01 .text .con strong{font-size:.56rem}
.banner .list01 .text .con strong span{font-size:.65rem}
}
@media only screen and (max-width:768px){.banner .list01 .text .con strong{font-size:20px}
.banner .list01 .text .con strong span{font-size:24px}
.banner .list01 .after~.text .con p{font-size:18px}
.banner .swiper-pagination{bottom:4%}
}


/* common_css */
.idx_title{text-align: center;margin-top: -15px;}
.idx_title .hd{font-size: 30px;font-weight: normal;color: #32457d;}
.idx_title .line{display: inline-block;margin: 12px 0;width: auto;}
.idx_title .slogan{font-size: 18px;color: #666;}
@media only screen and (max-width:1000px){
.idx_title .hd{font-size: 26px;}
}
@media only screen and (max-width:768px){
.idx_title .hd{font-size: 24px;}
.idx_title .line{margin: 10px 0;}
.idx_title .slogan{font-size: 16px;}
}
@media only screen and (max-width:480px){
.idx_title .hd{font-size: 20px;margin-top: 20px;}
.idx_title .slogan{font-size: 14px;}
}
 
 /* 数据 */
.in_sjv{padding-bottom: 90px; position: relative;margin-top: -3%;z-index: 5;}
.in_sjv .odcontent{width: 60%;}
.in_sjv .top{background-color:#99cc58 ;padding: 2.5% 0;}
.in_sjv .bottom{margin-top: 6%;}
.in_sjv .item{width:24.9%;text-align: center;border-right: 1px solid #fff;}
.in_sjv .item:nth-last-child(1){border: none;}
.in_sjv .item .timer{font-size: 36px;color: #fff;line-height: 1;margin-top: 12px;margin-bottom: 6px;font-weight: 600;}
.in_sjv .item sup{font-size: 24px;color: #fff;}
.in_sjv .item p{color: #fff;font-size: 16px;margin-top: 10px;}
.in_sjv .bottom{ }
.in_sjv .bottom li{width: 29%;margin-right: 4%;}
.in_sjv .bottom li:nth-last-child(1){margin-right: 0;}
.in_sjv .bottom .info{position: relative;}
.in_sjv .bottom .info span{width: 25%;font-size: 24px;color:#99cc58 ;}
.in_sjv .bottom .info span:after{position: absolute;left:10%;top:7%;content:'';width:38px;height: 2px;background:#99cc58;}
.in_sjv .bottom .info .text{width: 75%;}
.in_sjv .bottom .info h4{font-size: 26px;margin-bottom: 8%;font-weight: 500;height: 70px;}
.in_sjv .bottom .info p{font-size: 17px;line-height: 1.8;}
.in_sjv .swiper-pagination{display: none;}
@media only screen and (max-width:1280px){
.in_sjv .odcontent{width: 90%;}
}
@media only screen and (max-width:950px){
.in_sjv{margin-top: 6%;padding-bottom: 50px;}
.in_sjv .item{width: 48%;padding: 10px 0px;}
.in_sjv .item:nth-last-child(3){border: none;}
.in_sjv .item .timer{font-size: 24px;}
.in_sjv .item sup{font-size: 20px;}
.in_sjv .bottom .info p{min-height: 190px;}
.in_sjv .bottom .swiper-pagination{display: block;}
}
@media only screen and (max-width:768px){
.in_sjv{padding-bottom: 20px;}
.in_sjv .bottom .info h4{font-size: 22px;height: 30px;}
.in_sjv .bottom .info p{font-size: 15px;}
.in_sjv .swiper-pagination{display: block;}
.in_sjv .swiper-pagination-bullet{height: 12px;width: 12px;}
.in_sjv .swiper-pagination-bullet-active{background: #99cc58;}
}


/* in_fn */
.z_sleep_pop{opacity: 0;}
.z_sleep_pop.on{opacity: 1;}
.in_fn{min-height: 650px; padding: 90px 0; background: url(../images/in_fnbg.png);background-repeat: no-repeat;background-position: center center;-webkit-background-size: cover;background-size: cover;}
.in_fn .in_tit{text-align: center;}
.in_fn .in_tit h3{margin-bottom: 4%;}
.in_fn .in_tit p{line-height: 1.8;margin: 0 auto;width: 61%;}
.in_fn .pic img{width: 100%;}
.in_fn .pic .m{display: none;}
.in_fn .info{display: flex;flex-wrap: wrap;}
.in_fn .in1{transform: translateY(40%);}
.in_fn .in2{transform: translateY(-40%);}
.in_fn .item{background: rgb(255 255 255 / 50%);max-width:280px;padding: 30px;border-radius: 14px;border-bottom: 8px solid #99cc58;margin-bottom: 20px;margin: 0 auto;}
.in_fn .f1{margin-left: 8%;} 
.in_fn .f3{margin-left: 6%;} 
.in_fn .f2{margin-right: 8%;} 
.in_fn .f4{margin-right: 6%;} 
.in_fn .item .title{color: #000;font-weight: bold;font-size: 22px;margin-bottom: 15px}
.in_fn .item .tit{;font-size: 18px;}
.in_fn .info i{content: "";position: absolute;left: 50%;top: 0;width: 15px;height: 15px;border-radius: 50%;box-shadow: 0 0 8px rgba(0,0,0,0.1);opacity: 1;transition: all 0.3s linear;transform: translate(-50%,0);z-index: -1;background: #6ba538;}
.in_fn .info .i1{left: 18%;top: 100%;}
.in_fn .info .i1 img{display: none;}
.in_fn .info .i2{left: 78%;top: 100%;}
.in_fn .info .i3{left: 15%;top: -15%;}
.in_fn .info .i4{left: 85%;top: -15%;}
.in_fn .info  i:after{content: "";position: absolute;left: 50%;top: 50%;width: 26px;height: 26px;background: #99cc58;transform: translate(-50%,-50%);border-radius: 50%;animation: dot 0.8s 0s linear infinite alternate;}
@keyframes dot{
	from{transform: translate(-50%,-50%) scale(1);opacity: 1;}
	to{transform: translate(-50%,-50%) scale(0.5);opacity: 0;}
}
@-ms-keyframes name{
	from{transform: translate(-50%,-50%) scale(1);opacity: 1;}
	to{transform: translate(-50%,-50%) scale(0.5);opacity: 0;}
}
@media(max-width:1024px){
.in_fn{padding: 50px 0;min-height: 350px;}
.in_fn .in_tit p{width: auto;line-height: 2;}
.in_fn .pic .pc{display: none;}
.in_fn .pic .m{display: block;}
.in_fn .info .i1{top: 35px;}
.in_fn .info .i2{top: 35px;}
.in_fn .info .i3{top: -50px;}
.in_fn .info .i4{top: -50px;}
.in_fn .f1{display: none;} 
.in_fn .f3{display: none;} 
.in_fn .f2{display: none;} 
.in_fn .f4{display: none;} 
/* .in_fn .i1{display: none;} */
.in_fn .i3{display: none;} 
.in_fn .i2{display: none;} 
.in_fn .i4{display: none;} 
.in_fn .info i{width: 30px;height: 30px;}
}
@media(max-width:768px){
.in_fn{padding: 30px 0;}
.in_fn .info .i1{position: relative;width: 40px;height: 40px;}
.in_fn .info .i1 img{display: block;position: absolute;top: 50%;left: 50%;width: auto;max-width: initial;max-height: 100%;transform: translate(-50%,-50%);text-align: center;}
.in_fn .info i:after{width: 40px;height: 40px;}
}

/* 方案弹框 */
.z_mask{ width: 100%; height: 100%; background: rgba(0,0,0,.5); position: fixed; left: 0; top: 0; z-index: 11; transition: ease 1s; opacity: 1; visibility: hidden;display: none;} 
.z_mask.on{ visibility: visible; opacity: 1;} 
.z_sleep_pop{ width:90%; position: fixed;  overflow: hidden; left: 50%; top: 50%; transition: ease 1s; transform: translate(-50%,-50%) scale(.6,.6); opacity: 0; visibility: hidden; z-index: 12; background: #fff;border-radius: 20px;display: none;}
.z_sleep_pop.on{ transform: translate(-50%,-50%) scale(1,1); opacity: 1; visibility: visible;z-index:100;}
.z_pop_info{ padding: 4vw; box-sizing: border-box;}
.z_pop_info .titbar{border-bottom: 1px solid #4b4b4b; padding-bottom: 1.2vw; margin-bottom: 1.2vw;margin-top: 10%;}
.z_pop_info .titbar h3{font-size: 20px}
.z_pop_info .titbar h4{ font-size: 18px;}
.z_pop_info .desc{ color: #666666; line-height: 24px; height: auto; overflow-y: auto;font-size: 16px;}
.z_sleep_close{ width: 20px; height: 20px; background: url(../images/form_close.png); background-size: 100% 100%; position: absolute; right: 10px; top: 10px; cursor: pointer;}
@media(max-width:768px){
.z_mask{display: block;}
.z_sleep_pop{display: block;}
}

 /* in */
.in_hy .in_hy_item{display: none;}
.in_hy .swiper-button-next:after,.in_hy .swiper-button-prev:after{color: #99cc58;font-size: 30px;}
.in_hy .swiper-button-next.swiper-button-disabled,.in_hy .swiper-button-prev.swiper-button-disabled{opacity: 1;}
.in_hy li{width: 25%;}
.in_hy a{display: block;overflow: hidden;position: relative;}
.in_hy .pic img{width: 100%;}
.in_hy .pic h4{position: absolute;bottom: 10%;left: 25%;transform: translate(-50%,-50%);font-size: 30px;color: #fff;}
.in_hy .in_hy_item .pic h4{position: absolute;bottom: 10%;left: 25%;font-size: 30px;color: #fff;}
.in_hy .pic p{position: absolute;bottom: 35%;left: 12%;font-size:15px;color: #fff;line-height: 1.8;width: 54%;}
.in_hy .info{width:100%;height: 100%;background-image: linear-gradient(90deg,#99cc58 50%,#6ba538 100%);position:absolute;top:100%;left:0;padding:15%;z-index:1}
.in_hy a:hover .info{top: 0;}
.in_hy .info h3{color: #fff;font-size: 30px;line-height: 1.5;margin-bottom: 4%;}
.in_hy .info p{color: #fff;line-height: 2;width: 48%;font-size: 15px;}
.in_hy .in_hy_bottom{background: url(../images/wl_bg.png);background-size: cover;background-position: center center;background-repeat: no-repeat;}
.in_hy .in_hy_bottom .tit{padding: 2% 0;text-align: center;}
.in_hy .in_hy_bottom .tit a{font-size: 18px;color: #fff;margin-bottom: 10px;text-decoration: revert;}
.in_hy .in_hy_bottom .tit h3{font-size: 28px;color: #fff;}
.in_hy .btn{font-size:16px;color:#000;display:inline-block;border:2px solid #fff;padding: 8px 30px;background: #fff;text-align: center;margin-top: 6%;position: absolute;right: 30%;}
.in_hy .btn:before{position: absolute;content: "";left: 0;top: 0;width: 0%;height: 100%;background-color: rgb(199 213 197 / 30%);transition: all .6s;}
.in_hy .btn:hover:before{width: 100%;}
@media(max-width:1024px){
.in_hy ul{display: none;}
.in_hy .in_hy_item{display: block;}
.in_hy .in_hy_bottom .tit{padding: 6% 0;}
}
@media(max-width:768px){
.in_hy .pic h4{font-size: 24px;}
.in_hy .in_hy_bottom .tit a{font-size: 16px;}
.in_hy .in_hy_bottom .tit h3{font-size: 18px;}
.in_hy .in_hy_item .pic h4{font-size: 24px;}
}

/* in_news */
.in_news{margin: 90px 0;}
.in_news .news_top{display: flex;flex-wrap: wrap;}
.in_news .in_tit{width: 50%;}
.in_news .more_01{width: 50%;display: flex;justify-content: flex-end;padding-top: 2%;}
.in_news .flex{justify-content: end;}
.in_news .main-news{width:19%;padding:60px 2.5%;background-color:#f5f5f5;transition:all .3s;-webkit-transition:all .3s;-moz-transition:all .3s;-o-transition:all .3s;-ms-transition:all .3s;cursor:pointer;margin-left:20px;margin-bottom:30px}
.in_news .main-news:nth-child(1){margin-left: 0;}
.in_news .main-news-top{width:100%;justify-content:space-between}
.in_news .main-news-top .nian{font-size:45px;color:#bbb;font-weight:bold;line-height:1}
.in_news .main-news-top .pro-more{margin-top:0;}
.in_news .main-news .data{font-size:18px;color:#bbb;margin:10px 0}
.in_news .main-news-title{font-size:18px;color:#000;margin-bottom:30px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.in_news .main-news-pic{width:100%;margin-bottom:30px;}
.in_news .main-news-pic img{width:100%;height:100%;-o-object-fit:cover;object-fit:cover}
.in_news .main-news-text{font-size:16px;color:#999;line-height: 1.5; display:-webkit-box;word-break:break-all;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;text-overflow:ellipsis;line-height: 1.8;}
.in_news .main-news:hover{background-color:#fff;box-shadow:0 0 80px 2px rgba(0,0,0,.1)}
.in_news .main-news:hover .main-news-title{color: #99cc58;}
.in_news .main-news:hover .nian{color:#000}
@media(max-width:1700px){
.in_news .main-news{padding:50px 2.4%}
}
@media(max-width:1368px){
	.in_news .main-news{padding:50px 2.3%}
	.in_news .main-news-top .nian{font-size:38px}
}
@media(max-width:1200px){
	.in_news{margin: 50px 0;}
	.in_news .main-news{width:calc(50% - 90px)}
}
@media(max-width:768px){
	.in_news{margin: 30px 0;}
	.in_news .main-news-top .nian{font-size:28px}
	.in_news .main-news-title,.main-news-pic{margin-bottom:20px}
	.in_news .main-news-title{font-size: 16px;}
	.in_news .main-news{width:100%;margin-bottom:20px;margin-left:0;padding:40px 30px}
	.in_news .main-news:nth-child(odd){display: none;}
}
 
/* in_ab */
.in_ab{padding: 90px 0; background: url(../images/in_ab.jpg);background-position: center center;background-repeat: no-repeat;background-size: cover;min-height: 650px;}
.in_ab .odcontent{margin-top: 80px;}
.in_ab .in_tit{color: #fff;}
.in_ab .text{color: #fff;width: 30%;font-size: 16px;line-height: 1.8;margin-bottom: 100px;}
.in_ab .more_01 a span{color: #fff;}
@media(max-width:1024px){
.in_ab{padding: 50px 0;}
.in_ab .text{width: 100%;}
}
@media(max-width:768px){
.in_ab .in_tit h3{font-size: 24px;}
.in_ab{padding: 20px 0;min-height: 550px;}
.in_ab .odcontent{margin-top: 50px;}
.in_ab .text{margin-bottom: 40px;}
}

/*  */
.in_zx{ background: #fff; padding:40px 0; overflow: hidden; border-top: #e8e8e8 solid 1px;}
.in_zx .flex{justify-content: space-between;}
.in_zx .txt{ line-height: 0.62rem; color: #191c22; font-size: 20px; }
.in_zx .btnGroup ul{display: flex;flex-wrap: wrap;}
.in_zx .btnGroup li{ padding-left: 20px; }
.in_zx .btnGroup li a{display: block;position: relative;text-indent: 20px;width: 160px;height: 50px;border: #11a84e solid 1px;line-height: 50px;font-size: 16px;color: #11a84e;margin: 0 auto;}
.in_zx .btnGroup li a:hover{ background-image: linear-gradient(90deg,#99cc58 40%,#6ba538 100%); color: #fff; }
.in_zx .btnGroup li:nth-child(1) a:before{content: '';position: absolute;right: 13px;top: 52%;margin-top: -12px;width: 25px;height: 25px;background: url(../images/nimg25_5.png) center no-repeat;background-size: 20px;}
.in_zx .btnGroup li:nth-child(1) a:hover:before{ background: url(../images/nimg25_5on.png) center no-repeat; background-size: 0.25rem;}
.in_zx .btnGroup li:nth-child(2) a:before{content: '';position: absolute;right: 15px;top: 50%;margin-top: -4px;width: 17px;height: 7px;background: url(../images/nimg17_1.png) center no-repeat;background-size: 15px;}
.in_zx .btnGroup li:nth-child(2) a:hover:before{ background: url(../images/nimg17_1on.png) center no-repeat; background-size: 0.17rem;}
@media(max-width:1024px){
.in_zx{padding: 50px 0;}
.in_zx .txt{width: 100%;text-align: center;padding-left: 0;margin-bottom: 8%;font-size: 16px;line-height: 1.5;}
.in_zx .btnGroup{width: 100%;}
.in_zx .btnGroup li{padding: 0;width: 50%;}
}
@media(max-width:768px){
.in_zx{padding: 30px 0;}
.in_zx .btnGroup li a{max-width: 130px;height: 40px;line-height: 40px;}
}